#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Nov 13 09:49:05 CST 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573660134460
maven-metadata-spring-releases.xml.lastUpdated=1573660145328
maven-metadata-repo_evomatik.xml.lastUpdated=1573660134335
